Subject: Fw: Error Occured at Fri Nov 30 08:17:12 EST 2007
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 30 Nov 2007 10:55:10 -0500

Mike,
Any idea what is going on here?  I think it may have something to do with the "Laborlaw" response we were having but I am not certain.  I was on the phone for over an hour on multiple calls with PayPal yesterday.  They said they needed to reset or cycle something on their end.  I am not sure if it actually fixed anything yet because we did get that same response this morning on one order (not sure if it was this error or not).  I will call them again to see if there is anything else they can do to get this problem eliminated.
Thanks,
Mike - LLPS

----- Original Message ----- 
From: [email-masked] 
To: [email-masked] ; [email-masked] 
Sent: Friday, November 30, 2007 8:17 AM
Subject: Error Occured at Fri Nov 30 08:17:12 EST 2007

      Error Timeout period expired without completion of C:\Inetpub\wwwroot\llps\payflowpro\PayByCreditCard.bat 
      The error occurred on line 36. 
      IP Address 192.168.1.124 
      User Name rosalindaf 
      Date Fri Nov 30 08:17:12 EST 2007 
      Page /llps/Sales/NewOrder7.cfm 
      Previous Page http://192.168.1.2/llps/Sales/NewOrder6.cfm 
      URL Parameters